=== debian/control ===
Source: iraf-ibin
Build-Depends: debhelper
Section: contrib/science
Priority: optional
Maintainer: Zed Pobre <zed@debian.org>
Standards-Version: 3.1.1

Package: iraf-ibin
Architecture: i386
Depends: iraf-common (>= 2.11.3)
Description: IRAF - Core i386 Linux binaries
 IRAF is the "Image Reduction and Analysis Facility". The main
 IRAF distribution includes a good selection of programs for
 general image processing and graphics, plus a large number of
 programs for the reduction and analysis of optical and IR
 astronomy data (the "noao" packages).
 .
 These are the compiled and statically linked Linux binaries, which
 should run equally well on both libc5 and libc6 systems.
