=== debian/rules ===
#!/usr/bin/make -f


build:	build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

binary-indep:	build
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch:
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
        
	cp -a IB.* OBJ* *.a *.o *.e debian/tmp/usr/iraf/irafbin/bin.linux/
	ln -sf iraf-common debian/tmp/usr/share/doc/iraf-ibin
#	dh_installdocs

#	dh_installexamples
#	dh_installmanpages
#	dh_installchangelogs

	dh_strip
	strip debian/tmp/usr/iraf/irafbin/bin.linux/libmain.o

	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:
	echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary:	binary-indep binary-arch
.PHONY:	build clean binary-indep binary-arch binary
